<div class='edit-form'>

	<div class='edit-form__header'>
		<h1 class='title'><?php echo $this->InflectorExt->camelToPluralize($displayName); ?> <span>Administration</span></h1>
		<h2 class='title edit-form__title'>
			<?php
				echo $actionLabel . ' ';
				echo $this->InflectorExt->camelToHumanize($displayName);
			?>
		</h2>

		<?php echo $this->Element('toolbar'); ?>
		<div class="tab-container"></div>
	</div>

	<?php

		echo $this->Html->script(
			array(
				'admin_form',
				'attachments',
				'tinymce/js/tinymce/tinymce.min',
				'map_location'
			),
			array('inline'=>false)
		);
	?>
	<div class="cr page-body">
		<div class="container-fluid">
			<div class="row">

				<div class="col-md-3">
					<div class="panel panel-default">
						<div class="panel-heading">
							<h3 class="panel-title">Details</h3>
						</div>
						<div class="panel-body">
							Order #<?=$this->request->data['Order']['id']?><br>
							Status: <?=$this->request->data['OrderStatus']['name']?><br>
							Name: <?=$this->request->data['Order']['name']?><br>
							Email: <?=$this->Text->autoLinkEmails($this->request->data['Order']['email'])?><br>

							<?php if (! empty($this->request->data['Order']['phone'])):?>
								Phone: <?=$this->request->data['Order']['phone']?><br>
							<?php endif; ?>

							<?php if (isset($this->request->data['Order']['is_guest_checkout']) && $this->request->data['Order']['is_guest_checkout']): ?>

								<span class="label label-danger">Guest Checkout</span>

							<?php endif; ?>
						</div>
					</div>
				</div>

				<?php if (! empty($this->request->data['Order']['billing_address'])): ?>
					<div class="col-md-3">
						<div class="panel panel-default">
							<div class="panel-heading">
								<h3 class="panel-title">Billing Address</h3>
							</div>
							<div class="panel-body">
								<?=$this->request->data['Order']['billing_address']?>
							</div>
						</div>
					</div>
				<?php endif; ?>
				<?php if (! empty($this->request->data['Order']['delivery_address'])): ?>
					<div class="col-md-3">
						<div class="panel panel-default">
							<div class="panel-heading">
								<h3 class="panel-title">Delivery Address</h3>
							</div>
							<div class="panel-body">
								<?=$this->request->data['Order']['delivery_address']?>
							</div>
						</div>
					</div>
				<?php endif; ?>

				<div class="col-md-3">
					<div class="panel panel-default">
						<div class="panel-heading">
							<h3 class="panel-title">Actions</h3>
						</div>
						<div class="panel-body">
							<?php if (isset($this->request->data['Order']['is_paid']) && $this->request->data['Order']['is_paid']): ?>
								<span class="label label-success">ORDER PAID</span>
							<?php else: ?>
								<?php
									echo $this->Form->create(
										$primaryModel,
										array(
											'url' => array(
												'action' => 'pay',
											)
										)
									);
										echo $this->Form->button(
											__('Mark as Paid'),
											array(
												'class' => 'btn btn-danger',
												'onclick' => "return confirm('Are you sure?');"
											)
										);

									echo $this->Form->end();
								?>
							<?php endif; ?>

							<br>
							<hr>

							<?php
								echo $this->Form->create(
									$primaryModel,
									array(
										'url' => array(
											'action' => 'status',
										),
										'onsubmit' => "return confirm('Are you sure?');"
									)
								);

									echo $this->Form->addField(
										'Order.order_status_id',
										array(
											'type' => 'select',
											'div' => false,
											'label' => false
										)
									);

									echo $this->Form->button(
										__('Change Status'),
										array(
											'class' => 'btn btn-danger change-status'
										)
									);

								echo $this->Form->end();
							?>

						</div>
					</div>
				</div>

			</div>
		</div>


		<table class="results" style="margin: 0px 10px !important; width: 99% !important;">
			<thead>
				<tr>
					<th>Item</th>
					<th>Options</th>
					<th>Price</th>
					<th>Quantity</th>
					<th class="basket__total">Total</th>
				</tr>
			</thead>

			<tbody>
				<tr>
					<td>Sensit HPS-A, 4-20mA Output, 0 to 1 bar Pressure Range</td>
					<td>SKU: PA-ADVAC-001</td>
					<td>£120.00</td>
					<td>
						1			</td>
					<td class="basket__total" data-cost="120.000000">£120.00</td>
				</tr>


				<tr>
					<td>Sensit HPS-A, 4-20mA Output, 0 to 40 bar Pressure Range</td>
					<td>SKU: PA-ADVAC-040</td>
					<td>£130.00</td>
					<td>
						2			</td>
					<td class="basket__total" data-cost="260.000000">£260.00</td>
				</tr>


				<tr>
					<td>Sensit HPS-A, 4-20mA Output, 0 to 400 bar Pressure Range</td>
					<td>SKU: PA-ADVAC-400</td>
					<td>£130.00</td>
					<td>
						1			</td>
					<td class="basket__total" data-cost="130.000000">£130.00</td>
				</tr>


				<tr>
					<td>Sensit HPS-A, 4-20mA Output, -1 to 24 bar Pressure Range</td>
					<td>SKU: PA-ADVAC-024</td>
					<td>£130.00</td>
					<td>
						1			</td>
					<td class="basket__total" data-cost="130.000000">£130.00</td>
				</tr>
			</tbody>


			<tr>
				<td colspan="4" class="text--right"><strong>Sub total</strong></td>
				<td class="basket__total basketSummation__subtotal">£640.00</td>
			</tr>
			<tr>
				<td colspan="4" class="text--right"><strong>Delivery</strong></td>
				<td class="basket__total" data-cost="20.00">£0.00</td>
			</tr>
			<tr>
				<td colspan="4" class="text--right"><strong>VAT</strong></td>
				<td class="basket__total basketSummation__subtotal">£128.00</td>
			</tr>
			<tr>
				<td colspan="4" class="text--right"><strong>Total</strong></td>
				<td class="basket__total basketSummation__total">£768.00</td>
			</tr>

		</table>

	</div>

</div>